﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, em, p, a,font, img, small, strong, center, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tr, th, td {margin:0;padding:0;border:0;outline:0;font-size:12px;vertical-align:baseline}
ol, ul {list-style:none} :focus {outline:none;}
table {border-collapse:collapse;border-spacing: 0}
caption, th, td { text-align: left; font-weight: normal}
strong {font-weight:600}
a{font:12px Arial;text-decoration:none;color:#404040;cursor:pointer;}
h1{font-size:16px;font-weight:600;color:#666} .left{float:left} .right{float:right} .clear{clear:both}
body{
    /*background: url(../imgs/body/bg.jpg) no-repeat 50% 0;*/
}
.header{width: 1000px;height: 110px;margin: 0 auto 0; background:#fff;padding:0 5px;}
.header .logo{margin-top: 33px;}
.header .logo,.header .logo a,.header .logo a img{width: 279px;height: 45px;display: block;}
.header .function{margin-top: 38px;}
.header .function,.header .function .icon,.header .function .icon ul{width: 160px;height: 34px;}
.function .icon ul li,.function .icon ul li a,.function .icon ul li a img{float: left;width: 34px;height: 34px;display: block}
.function .icon ul .mar{margin-right: 8px;position: relative;}
.function .icon ul .mar span{position: absolute;top:40px;left:-28px;width: 90px;height:113px;display: none;}
#chatCode{background:url(../imgs/header/code/erweima.jpg) no-repeat;}
#sinaCode{background:url(../imgs/header/code/sina.jpg) no-repeat;}
.nav{width:100%;height:40px;background:#a61111;margin: 0 auto;}
.nav .nav_list,.nav .nav_list ul{width: 1000px;height: 40px;margin: 0 auto;overflow: hidden}
.nav .nav_list ul li{float: left;}
.nav .nav_list ul li,.nav .nav_list ul li a{ padding:0 6px; display: block;font-size: 16px;line-height: 40px;font-family: "微软雅黑";color: #fff;}
.nav .nav_list ul li .text{text-align: center;}
.topline{width: 1000px;margin: 0px auto 0;height:108px;  background:#fff;padding:20px 5px 0;}
.topline .first,.topline .first h2,.topline .first h2 a{width: 1000px;height: 68px;display: block;overflow: hidden;}
.topline .first h2 a{font-family: "微软雅黑";font-size: 40px;line-height: 68px;font-weight: bold;text-align: center;color:#28394b;}
.topline .related,.topline .related p{width: 1000px;height: 40px;overflow: hidden;display: block;text-align: center;}
.topline .related p a{line-height: 40px;padding: 0 5px;font-family: "宋体";font-size: 14px;display: inline-block;}
.topline .related p a:hover{/*text-decoration: underline;*/color:#A61111;}
.topline .related p a span{line-height: 40px;font-family: "宋体";font-size: 16px;display: inline-block;}
.topline .related p .news{color:#28394b;}
.topline .related p .more{color: #a61111}
.recomand{width: 1000px;height: 360px;margin: 0px auto 0;overflow: hidden; background:#fff;padding:20px 5px 0;}
.recomand .news{width: 310px;height: 360px;display: block;}
.recomand .news ul{height: 120px;}
.recomand .news ul,.recomand .news ul li,.recomand .news ul li h2{width: 310px;}
.recomand .news ul li{height: 35px;overflow: hidden;}
.recomand .news ul li a:hover{/*text-decoration: underline;*/color:#A61111;}
.recomand .news ul li .title{font-family: "微软雅黑";font-size:16px;font-weight: bold;color:#28394b;line-height: 40px;height: 40px;}
.recomand .news ul li .text{font-family: "宋体";font-size:14px;color:#28394b;line-height: 52px;height: 35px;overflow: hidden;}
.recomand .recSlider{width: 660px;height: 360px;}
#recSlide{width:660px;overflow:hidden; position:relative;margin-top: 12px;}
#recSlide #recView{width:660px; overflow:hidden; position:relative;}
#recSlide #recDots{position:absolute;bottom: 0;right:0;z-index: 200;}
#recSlide #recDots span{background:#fff;width:20px; height:20px;display: inline-block;color: #000;font-family: "微软雅黑";line-height: 18px;text-align: center;}
#recSlide .bts{background:url(../imgs/recomand/slider/bges.png) no-repeat; cursor:pointer; _background:none;top:128px; width:38px; height:60px; z-index:4; position:absolute;}
#recSlide #recLbt{left:0;}
#recSlide #recRbt{right:0; background-position:-42px 0;}
#recLbt,#recRbt{display: none;}
#recSlide #recBox{ width:5000px; height:336px; overflow:hidden; position:relative;}
#recSlide #recBox .pages{width:660px; overflow:hidden; float:left;}
#recSlide #recBox .pages ul,#recSlide #recBox .pages ul .pics,#recSlide #recBox .pages ul .pics img{width:660px; height:336px;}
#recSlide #recBox .pages ul{float:left; position:relative;}
#recSlide #recBox .pages ul .info{left:0; bottom:0; width:510px; height:40px; z-index:1; position:absolute;padding-right: 150px;overflow: hidden;}
#recSlide #recBox .pages ul .info em,#recSlide #recBox .pages ul .info span{display:block; padding:0 150px 0 10px;width:500px; text-shadow:2px 2px 1px #000; z-index:1; position:relative;padding-right: 150px;}
#recSlide #recBox .pages ul .info em{height:40px; line-height:40px; font-size:16px; color:#fff;  overflow:hidden; font-style: normal;font-family: "微软雅黑";font-weight: 700;letter-spacing: 2px;}
#recSlide #recBox .pages ul .info span{height:40px; line-height:40px; font-size:16px; color:#fff;font-style: normal;font-family: "微软雅黑";letter-spacing: 1px;font-weight: 600;}
#recSlide #recBox .pages ul .info i{background: #000;opacity:.7; filter:alpha(opacity=70);left:0; bottom:0; width:660px; height:40px; z-index:0; position:absolute;display: inline-block;}
#recSlide #recBox .pages ul .info.active i{background-position:260px center;}
#recSlide #recBox .pages ul .url{top:0; left:0; z-index:2; position:absolute;}
#recSlide #recBox .pages ul .url a{display:block; width:660px; height:336px; background:url(../imgs/recomand/slider/spacer.gif) no-repeat;}
#recSlide #recDots{padding:10px 0; height:20px; text-align:center; overflow:hidden;}
#recSlide #recDots span{display:inline-block; margin:0 5px; width:20px; height:20px; cursor:pointer;}
#recSlide #recDots span.active{background: #a61111;color: #fff;font-family: "微软雅黑";}
.content{width: 1000px;margin:0px auto 0;overflow: hidden;  background:#fff;padding:20px 5px 0;}
.content .lcont,.content .lcont .cont{width: 770px;overflow: hidden}
.content .cont .title{height: 45px;position: relative;}
.content .cont .title .otherlink{position: absolute;top: 15px;right: 50px;color: #717171;}
.content .cont .title .otherlink a{font-size:12px;color: #717171;padding: 0 5px;}
.content .cont .title .otherlink a:hover{color:#28394B;}
.content .cont .title h2{height: 44px;line-height: 44px;overflow: hidden;border-bottom: 2px solid #A61111;}
.content .cont .title h2 a,.content .cont .title h2 span{display: inline-block;font-family: "Microsoft YaHei", 微软雅黑;font-weight: bold;line-height: 44px;height: 44px;}
.content .cont .title h2 a{font-size:18px;color: #a61111;position: relative;}
.content .cont .title h2 span{font-size:14px;color: #28394b;position: absolute;top: 0;right: 0;}
.content .cont .title h2 span:hover{color:#A61111;}
.content .lcont .text a:hover{/*text-decoration: underline;*/color:#A61111;}
.content .lcont .original .box{height: 301px;overflow: hidden;}
.content .lcont .fgw,.content .lcont .yc{margin-right: 30px;width: 310px;}
.content .lcont .fgw .title,.content .lcont .yc .title{width: 310px;}
.content .lcont .fgw .title h2,.content .lcont .yc .title h2{width: 310px;overflow: hidden;}
.content .lcont .fgw .title h2 a,.content .lcont .yc .title h2 a{width: 310px;}
.content .lcont .jx,.content .lcont .dy{width:430px;}
.content .lcont .jx .title,.content .lcont .dy .title{width:430px;}
.content .lcont .jx .title h2,.content .lcont .dy .title h2{width:430px;overflow: hidden;}
.content .lcont .jx .title h2 a,.content .lcont .dy .title h2 a{width: 430px;}
.content .lcont .original .text{height: 216px;padding: 20px 0}
.content .lcont .fgw .text,.content .lcont .yc .text{width: 310px;}
.content .lcont .jx .text,.content .lcont .dy .text{width:430px;overflow: hidden;}
.content .lcont .dy .text .textList .news{width:430px;overflow: hidden;}
.content .lcont .dy .text .textList .news .img{float: left;width: 130px;height: 80px;}
.content .lcont .dy .text .textList .news .img a,.content .lcont .dy .text .textList .news .img img{width: 130px;height: 80px;display: block;}
.content .lcont .dy .text .textList .news .picNews{float: right;width: 280px;height: 80px;}
.content .lcont .jx .text .textList .top,.content .lcont .dy .text .textList .top{padding-bottom: 27px;border-bottom: 1px dashed #28394b;}
.content .lcont .jx .text .textList .bottom,.content .lcont .dy .text .textList .bottom{padding-top: 27px;}
.content .lcont .jx .text .textList .news h3,.content .lcont .dy .text .textList .news h3{width: 280px;height: 30px;}
.content .lcont .jx .text .textList .news h3 a,.content .lcont .dy .text .textList .news h3 a{line-height: 25px;font-family: "Microsoft YaHei", 微软雅黑;font-weight: bold;color: #28394b;font-size: 16px;overflow: hidden;}
.content .lcont .jx .text .textList .news h3 a,.content .lcont .dy .text .textList .news h3 a:hover{color:#A61111;}
.content .lcont .jx .text .textList .news span,.content .lcont .dy .text .textList .news span{width: 280px;height: 50px;display: block;line-height: 20px;font-family: "宋体";color: #55647C;font-size: 13px;overflow: hidden;}
.content .lcont .yc ul{width: 310px;height: 216px;}
.content .lcont .yc ul .mar{margin-bottom: 7px;}
.content .lcont .yc ul li{width: 310px;font-weight: bold;color: #a61111;font-family: "Microsoft YaHei", 微软雅黑;font-size: 14px;height: 30px;line-height: 30px;overflow: hidden;}
.content .lcont .yc ul li a{display:inline-block;font-size: 14px;height: 30px;line-height: 30px;font-family: "宋体";color: #28394b;font-weight: normal;}
#contTap{width: 310px;height: 216px;}
#tap,#tap ul{width: 42px;height: 216px;position: relative;}
.contTap li{width: 40px;height: 38px;float: left;line-height: 38px;border: 1px solid #a61111;text-align: center;font-family: "微软雅黑";font-size: 14px;letter-spacing: 2px;background: #a61111;color: #fff;font-weight:bold;cursor: pointer;}
#active{background:#fff;color: #a61111;width: 40px;height: 38px;position: relative;}
#active img{display: block;width: 10px;height: 40px;position: absolute;top: -1px;right: -10px;}
#tap ul .bottom{margin-bottom: 4px;}
.contTap img{display: none;}
#list{width: 260px;height:216px;}
#list .active{display: block;width: 258px;height:214px;border: 1px solid #a61111;}
#list .list_ul{display: none;}
#list  ul li{width: 250px;margin:0 4px;cursor: default;position: relative;height: 70px;}
#list  ul li .time{width: 70px;text-align: center;display: block;height:20px;position: absolute;bottom: -2px;right: 5px;line-height: 20px;font-family: "Microsoft YaHei", 微软雅黑;font-size: 12px;color:#ccc;}
#list .active .top{border-bottom: 1px solid #e5e5e5;height: 65px;padding-top: 5px;}
#list  ul li a{height: 45px;padding: 5px 5px;line-height: 25px;font-family: "宋体";font-size: 14px;color: #28394b;cursor: pointer;overflow: hidden;display: inline-block;}
#list  ul li a:hover{color:#A61111;}
.content .lcont .channel{margin-top: 20px;}
.content .lcont .channel .title h2,.content .lcont .channel .title h2 a{width: 370px;}
.content .lcont .channel .ad{width: 770px;height: 64px;background: #a61111;margin-bottom: 20px;}
.content .lcont .channel .ad a,.content .lcont .channel .ad img{width: 770px;height: 64px;background: #a61111;display: block;}
.content .lcont .channel .block{width: 770px;height:405px;overflow: hidden;margin-bottom: 20px;}
.content .lcont .channel .block .box{width: 370px;height: 405px;}
.content .lcont .channel .block .box .text{width: 370px;height: 340px;margin-top: 20px;}
.content .lcont .channel .block .box .text .pic{width: 370px;height:200px;position: relative;}
.content .lcont .channel .block .box .text .pic a,.content .lcont .channel .block .box .text .pic a img{width: 370px;height:200px;display: block;}
.content .lcont .channel .block .box .text .pic i{background: #000;opacity:.7; filter:alpha(opacity=70);}
.content .lcont .channel .block .box .text .pic i,.content .lcont .channel .block .box .text .pic span{width: 370px;height: 40px;display: block;position: absolute;bottom: 0;left: 0;}
.content .lcont .channel .block .box .text .pic span{z-index: 200;color: #fff;line-height: 40px;text-align: center;font-family: "Microsoft YaHei", 微软雅黑;font-size: 16px;font-weight: bold;overflow: hidden;}
.content .lcont .channel .block .box .text .news{width: 370px;height:120px;margin-top: 10px;}
.content .lcont .channel .block .box .text .news ul{width: 370px;height:120px;}
.content .lcont .channel .block .box .text .news ul li{width: 370px;height:32px;overflow: hidden;background: url(http://zhonghongwang.com/res/zhwhome/imgs/content/rcont/dot/dot.jpg) 4px 13px no-repeat;}
.content .lcont .channel .block .box .text .news ul li a{height: 30px;line-height: 30px;font-family: "宋体";font-size: 14px;display:inline-block; color: #28394b;padding-left: 15px;overflow: hidden;}
.content .lcont .channel .block .box .text .news ul li a:hover{color:#A61111;}
.content .rcont{width: 200px;overflow: hidden;}
.content .rcont .title h2,.content .rcont .title h2 a{width: 200px;display: block;}
.content .rcont .subject,.content .rcont .subject .box{width: 200px;padding-bottom: 18px;}
.content .rcont .subject .box .text{width:200px;}
.content .rcont .subject .box .text a:hover{/*text-decoration: underline;*/color:#A61111;}
.content .rcont .subject .box .text .pictext{width: 200px;}
.content .rcont .subject .box .text .pictext .pic{width: 200px;}
.content .rcont .subject .box .text .pictext .pic .img{padding: 20px 0 10px 0;}
.content .rcont .subject .box .text .pictext .pic .img,.content .rcont .subject .box .text .pictext .pic .img img{display: block;width:200px;height: 118px;}
.content .rcont .subject .box .text .pictext .pic h3{height: 30px;overflow: hidden;width: 200px;}
.content .rcont .subject .box .text .pictext .pic h3 a{font-family: "Microsoft YaHei", 微软雅黑;font-size: 16px;font-weight: bold;color:#28394b;height: 30px;line-height: 30px;display: inline-block;overflow: hidden;}
.content .rcont .subject .box .text .pictext .pic h3 a:hover{color:#A61111;}
.content .rcont .subject .box .text .pictext .news ul{width: 200px;}
#rzj .text .pictext .news ul{height: 60px;}
.content .rcont .subject .box .text .pictext .news ul li{width: 200px;height: 30px;overflow: hidden;}
.content .rcont .subject .box .text .pictext .news ul li a{height: 30px;line-height: 30px;font-family:  "宋体";font-size: 14px;color: #28394b;display: inline-block;padding-left: 15px;background: url(http://zhonghongwang.com/res/zhwhome/imgs/content/rcont/dot/dot.jpg) 4px 13px no-repeat;}
.content .rcont .subject .box .text .pictext .news ul li a:hover{color:#A61111;}
.footer{width: 100%;background: #a61111;padding: 25px 0;}
.footer .cont{text-align: center;width: 1000px; margin: 0 auto;}
.footer .cont .link,.footer .cont .text,.footer .cont .copyright,.footer .cont .record{padding: 8px 0;color: #ffffff;}
.footer .cont i{border-left: 1px solid #fff;display: inline-block;height:14px;width: 0; }
.footer a{padding: 0 5px 0 2px;font-size: 12px;color: #fff;text-align: center;}
.footer .cont span{padding: 0 5px 0 4px;font-size: 12px;color: #fff;text-align: center;position: relative;}
.footer .cont .record{background: url(../imgs/footer/footlogo.jpg) 280px 3px no-repeat;}
.footer .cont .ft_pics{

    padding: 8px 0;
}
.footer .cont .ft_pics ul{
    overflow:hidden;
    width:887px;
    margin:0 auto;
}
.footer .cont .ft_pics ul li{
    float:left;
    height:50px;
    margin: 0 10px;
    background:#fff;
}
.footer .cont .ft_pics ul li a{
    font-size: 12px;color: #333;text-align: left;
    font-family: "Microsoft YaHei","微软雅黑", Arial, Helvetica, sans-serif;
    padding-left:60px;
    padding-right:10px;
    line-height:25px;
    display:block;
    height:50px;
    overflow:hidden;
}
.footer .cont .ft_pics ul li a.anbei{
    background:url(../imgs/footer/anbei.png) no-repeat;
    width:101px;
}
.footer .cont .ft_pics ul li a.icp{
    background:url(../imgs/footer/beian.jpg) no-repeat;
    width:81px;
}
.footer .cont .ft_pics ul li a.jubao{
    background:url(../imgs/footer/tel.jpg) no-repeat;
    width:111px;
}
.footer .cont .ft_pics ul li a.jingcha{
    background:url(../imgs/footer/jc.jpg) no-repeat;
    width:48px;
}
.footer .cont .ft_pics ul li a.hlw{
    background:url(../imgs/footer/hlw.jpg) no-repeat;
    width:96px;
}
.rnav{width: 120px;z-index: 500;height:160px;position: fixed;top: 380px;right: 5px;}
/*.rnav img a,.rnav img{width: 120px;display: block;}*/
.lnav{width: 120px;z-index: 500;height:160px;position: fixed;top: 380px;left:5px;display:block; background:url(../imgs/body/lnav.jpg) no-repeat;display: none}

/*add*/
.content .cont .title h2 .little_title{ margin-right: 60px; color: #666666; font-size: 12px; font-weight:500;font-family: "宋体"}
.content .lcont .jx .text .textList .news{width:430px;overflow: hidden;}
.content .lcont .jx .text .textList .news .img{float: left;width: 130px;height: 80px;}
.content .lcont .jx .text .textList .news .picNews{float: right;width: 280px;height: 80px;}

.record-good .record-content {
    position: absolute;
    width: 100%;
    padding: 0;
    top: 0;
    left: 0;
}
.record-good {
    margin-top: 20px;
}
.record-good .sidebar-box {
    height: 311px;
    background: #fafafa;
}

.record-good .sidebar-header {
    width: 100%;
    height: 35px;
    margin: 0 auto;
    line-height: 35px;
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    background-color: #A61111;
    color: #fff;
    /*border-bottom: 2px solid #A61111;*/
    margin-bottom: 10px;
}

.record-good .record-box {
    position: relative;
    height: 287px;
    overflow: hidden;
}

.record-good .record-content {
    position: absolute;
    width: 100%;
    padding: 0;
    top: 0;
    left: 0;
}

.record-good .record-content ul {
    /*background: #ccc;*/
    height: 287px;
}

.record-good .record-content li {
    width: 100%;
    overflow: hidden;
    /*list-style-type: disc;*/
    /*width: 225px;*/
}

.record-good .id_code {
    float: left;
    padding: 0;
    background: none;
}

.record-good li a {
    display: block;
    font-size: 13px;
    color: #333;
    height: 28px;
    line-height: 28px;
    padding-left: 10px;
    margin-left: 5px;
    background: url(http://zhonghongwang.com/res/zhwhome/imgs/content/rcont/dot/dot.jpg) 0 13px no-repeat;
    position: relative;
    overflow: hidden;
}
.record-good li span {
    display: block;
    height: 41px;
}

.record-good li a:hover {
    /*text-decoration: underline;*/color:#A61111;
}

